@charset "utf-8";
div#sub h2.sub_nav_heading {
	position: relative;
	background: url(//img.tsite.jp/r/guide/web/images/nav/nav_sepline.gif) center bottom no-repeat;
}
div#sub h2.opened,  div#sub h2.sub_nav_heading.lastitem {
	background: none;
}
div#sub h2.sub_nav_heading.opened span.toggle {
	/*background: url(//img.tsite.jp/r/guide/web/images/nav/btn_cover.gif) 0 0 no-repeat;*/
}
div#sub h2.sub_nav_heading span.toggle {
	padding: 0;
	display:block;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	/*background: url(//img.tsite.jp/r/guide/web/images/nav/btn_cover02.gif) 0 0 no-repeat;*/
	height: 40px;
	cursor: pointer;
}
div#sub h2.sub_nav_heading span.toggle {
clear:both;
}
div#sub h2.sub_nav_heading {
margin:0;

min-height:14px;height:auto !important;height:14px;
clear:both;
	}

div#sub ul.sub_nav {
	background: #F8F7F0;
	margin: 0 8px;
	padding: 7px 7px 1px;
clear:both;
}
div#sub ul.sub_nav li {
	font-size: .75em;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 5px;
}
div#sub ul.sub_nav li a {
	background: url(../images/nav/ic_arrow.png) left center no-repeat;
	padding-left: 14px;
	color:#333;
}
div#sub ul.sub_nav li.last-child a {
}
div#sub ul.sub_nav li a:hover {
	text-decoration: underline;
}



/*2014.08.01追加*/

.img_card {
	margin:5px auto;
	text-align:center;
}

.other_card {
	text-align:left;
}

.other_card ul{
	padding-left:0;	
}

.other_card li {
	float: left;
	list-style: none;
	padding-left:10px;
	padding-bottom:2px;
}

.other_card p {
	margin-top:5px;
	margin-bottom:0;
}

.clear_0 {
	clear:both;
	margin:0;
	padding:0;
	width:0;
	height:0;
}

.text_card {
	text-align:right;
	margin:5px auto 15px;
}



/*2015.07.30追加*/

.text_001 {
	line-height:1.6em;
	padding-left:20px;
}

/*2016.03.07追加*/



#leftWrapper .tcInfo .sItemList { margin-left:20px; }
#leftWrapper .tcInfo .sItem { background: #EFECE7; padding: 3px; width: 349px; margin-bottom: 20px; margin-right: 20px; position: relative; float: left; cursor: pointer; }
#leftWrapper .tcInfo .sItemInner { border: 1px solid #ccc; background: #FFF; padding: 5px 4px; }
#leftWrapper .tcInfo .sItemHd { padding-bottom: 4px; border-bottom: 1px solid #ccc; margin-bottom: 5px; }
#leftWrapper .tcInfo .sItemHd .fig { margin: 0 7px 0 8px; width:100px; height:100px; display: inline-block; vertical-align: middle; }
#leftWrapper .tcInfo .sItemHd strong { font-size: 15px; }
#leftWrapper .tcInfo .sIetmCont { padding: 0 2px 6px 6px /*0 8px 6px*/; }
#leftWrapper .tcInfo .sIetmCont p { line-height: 1.5; font-size: 12px; }
#leftWrapper .tcInfo .sIetmCont p.more { margin-top: 7px; background: url(/pc/images/top/ic_arrow01.gif) 242px 0.2em no-repeat; padding-left: 255px; line-height: 1; text-align: right; }
#leftWrapper .tcInfo .sItem a:link, #leftWrapper .tcInfo .sItem a:visited { color: #3366FF; text-decoration: none;}
#leftWrapper .tcInfo .sItem.hoverItem { background: #3366FF; }
#leftWrapper .tcInfo .sItem.hoverItem a { text-decoration: underline; }
#leftWrapper .tcInfo .innerHeader h3 {background:none; line-height: 1; padding:0px;margin:0px; }


.innerHeader{
	margin-bottom:20px;
}
.innerHeader .step{
	width:730px;
	margin:0 0 0 20px;
}
.innerHeader .step img{
	width:100%;
}


